contact:
  email: datahub@naturalcapitalproject.org
  organization: SPRING, Oakland, CA USA
  individual_name: Becky Chaplin-Kramer
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0/
  title: CC BY 4.0
geometamaker_version: 0.2.0
bytes: 11964871831
format: ''
uid: sizetimestamp:481185985ac1f2dd86781b43b26ecd89e80b8f611c77b3a5949577ca4f42d712
path: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-layers-chaplinkramer.zip
scheme: file
type: archive
last_modified: 2025-12-03 19:33:43 UTC
citation: Chaplin-Kramer, R., Neugarten, R.A., Sharp, R.P. et al. Mapping the planet's
  critical natural assets. Nat Ecol Evol.7, 51-61 (2023). https://doi.org/10.1038/s41559-022-01934-5
description: 'Dataset contains 8 of the 14 nature''s contributions to people (NCP)
  critical natural asset layers. Critical natural assets are defined as the natural
  and semi-natural ecosystems that provide 90% of the total current magnitude of 14
  types of nature''''s contributions to people (NCP).Global locations of these critical
  natural assets were mapped at 2km resolution. The layers included in this dataset
  are: Coastal Protection expressed as a unitless index of the coastal risk reduced
  by habitat multiplied by the number of people within the protective distance of
  the habitat; Marine Fish Harvest expressed as metric tonnes of fish caught per sq
  km (of ocean) per year; Nature Access for Urban and Rural Populations expressed
  as the count of rural people within 10 km of natural and semi-natural habitat, or
  within 6 hours; Nitrogen Retention for Water Quality Regulation expressed as nitrogen
  retention on natural and semi-natural pixels multiplied by the number of people
  downstream of those pixels; Pollinator Habitat Sufficiency for Pollination-Dependent
  Crops expressed in terms of the average equivalent number of people fed by pollination-dependent
  crops; Sediment Retention for Water Quality Regulation  expressed as sediment retention
  on natural and seminatural pixels multiplied by the number of people downstream
  of those pixels; Global Moisture Recycling expressed as a fraction of evapotranspiration
  from vegetation that is providing precipitation to rainfed productive lands; Vulnerable
  C expressed as Tonnes of carbon/ha (for terrestrial ecosystems and mangroves). The
  layers available here are the layers that can be redistributed. Layers that cannot
  be redistributed, but can be visualized in the paper, are: fodder production for
  livestock, timberwood production, fuelwood production, flood regulation, riverine
  fish catch, and coral reef tourism. For more detailed information on the data layers,
  see the accompanying metadata YAML file, individual layer metadata YAML files, or
  the paper cited: https://doi.org/10.1038/s41559-022-01934-5'
doi: ''
edition: ''
keywords:
- CRITICAL NATURAL ASSETS
- NATURE ACCESS
- NATURE CONTRIBUTIONS TO PEOPLE
- SEDIMENT RETENTION
- NITROGEN RETENTION
- VULNERABLE CARBON
- NVEST OUTPUTS
lineage: 'The 14 NCP (12 local and 2 global) in the full analysis were chosen to span
  development and climate goals, and to be mappable with spatially explicit data representing
  the period 2000-2020. We use European Space Agency (ESA) 2015, for land cover at
  10-arcsec (~300m at the equator) resolution, Landscan 2017 for population at 30-arcsec
  (~1km) resolution (which were the most current data available at the time we began
  our analysis). We focus on ''nature''s contributions'' to key benefits of interest
  (for example, security in food, water, hazards, materials and culture), meaning
  we partition out the role of natural and semi-natural ecosystems in producing those
  benefits. Detailed information on methodology for all layers from Chaplin-Kramer
  et al. 2023 can be found in the supplementary materials here: https://static-content.springer.com/esm/art%3A10.1038%2Fs41559-022-01934-5/MediaObjects/41559_2022_1934_MOESM1_ESM.pdf
  or in the publication here: https://doi.org/10.1038/s41559-022-01934-5'
placenames:
- GLOBAL
purpose: ''
title: Critical Natural Assets
url: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-layers-chaplinkramer.zip
encoding: utf-8
sources:
- cna-ncp-layers-chaplinkramer/CNA_NCP_layer_descriptions.csv
- cna-ncp-layers-chaplinkramer/cna_ncp_coastal_protection.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_coastal_protection.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_marine_fish_2010_2014.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_marine_fish_2010_2014.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_moisture_recycling_natural_habitat_30s.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_moisture_recycling_natural_habitat_30s.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_URCA_rural_60.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_URCA_rural_60.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_URCA_urban_60.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_URCA_urban_60.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_rural_360_sensitivity_analysis.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_rural_360_sensitivity_analysis.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_urban_360_sensitivity_analysis.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_nature_access_lspop_2017_urban_360_sensitivity_analysis.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_nitrogenretenton_attn_500km.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_nitrogenretenton_attn_500km.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_pollination_norm_natural_habitat.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_pollination_norm_natural_habitat.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_sedimentdeposition_attn_500km.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_sedimentdeposition_attn_500km.tif.yml
- cna-ncp-layers-chaplinkramer/cna_ncp_vulnerable_c_total_2018.tif
- cna-ncp-layers-chaplinkramer/cna_ncp_vulnerable_c_total_2018.tif.yml
compression: zip
